#Navigation{
	width:122px;
	height:334px;
	margin:0 auto;
	position:absolute;
	top:100px;
	left:10px;
	}
	
#Top_Header{
	width:800px;
	float:left;
	position:absolute;
	top:10px;
	left:10px;
	}
	
#Body{
	width:800px;
	float:left;
	position:absolute;
	top:100px;
	left:200px;
	}	
	
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FF0000;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style5 {font-size: 16px}